@charset "utf-8";

/* 住宅省エネ2026キャンペーン_card */
.un_infomationJutakuShoene2026_cardUnit {
  display: flex;
  flex-wrap: wrap;
}

.un_infomationJutakuShoene2026_card {
  width: calc((100% - 10px) / 2);
  border: 1px solid #ccc;
  padding: 15px;
  box-sizing: border-box;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  &.un_infomationJutakuShoene2026_card__future {
    border: 1px solid var(--subsidyMainGreen);

    .un_infomationJutakuShoene2026_card_head {
      background: var(--subsidyMainGreen);
    }

    .un_infomationJutakuShoene2026_card_body_contents_badge {
      background: var(--subsidySubGreen);
    }
  }

  &.un_infomationJutakuShoene2026_card__advanced {
    border: 1px solid var(--subsidyMainBlue);

    .un_infomationJutakuShoene2026_card_head {
      background: var(--subsidyMainBlue);
    }

    .un_infomationJutakuShoene2026_card_body_contents_badge {
      background: var(--subsidySubBlue);
    }
  }

  &.un_infomationJutakuShoene2026_card__hotWaterSupply {
    border: 1px solid var(--subsidyMainRed);

    .un_infomationJutakuShoene2026_card_head {
      background: var(--subsidyMainRed);
    }

    .un_infomationJutakuShoene2026_card_body_contents_badge {
      background: var(--subsidySubRed);
    }
  }

  &.un_infomationJutakuShoene2026_card__rentalHousing {
    border: 1px solid var(--subsidyMainPurple);

    .un_infomationJutakuShoene2026_card_head {
      background: var(--subsidyMainPurple);
    }

    .un_infomationJutakuShoene2026_card_body_contents_badge {
      background: var(--subsidySubPurple);
    }
  }

  &:nth-child(2n) {
    margin-left: 10px;
  }

  &:nth-child(n + 3) {
    margin-top: 10px;
  }

  .un_infomationJutakuShoene2026_card_head {
    color: #fff;
    background: #ccc;
    padding: 10px 20px;
    text-align: center;
    font-weight: bold;
    border-radius: 20px;
    line-height: 1.3;
    font-size: 18px;
    letter-spacing: 0.4px;
  }


  .un_infomationJutakuShoene2026_card_neck {
    display: flex;
    margin-top: 20px;
  }

  .un_infomationJutakuShoene2026_card_neck_img {
    width: 120px;
    text-align: center;
    box-sizing: border-box;
    padding-left: 10px;
  }

  .un_infomationJutakuShoene2026_card_neck_img_icon {
    width: 110px;
    height: auto;
  }

  .un_infomationJutakuShoene2026_card_neck_jurisdiction {
    margin-left: 20px;
    width: 100%;
  }

  .un_infomationJutakuShoene2026_card_neck_jurisdiction_inner {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;

    & + .un_infomationJutakuShoene2026_card_neck_jurisdiction_inner {
      border-top: none;
    }
  }

  .un_infomationJutakuShoene2026_card_neck_jurisdiction_inner_ttl {
    padding: 8px 5px;
    box-sizing: border-box;
    background: #f2f2f2;
    line-height: 1.3;
    width: 65px;
    text-align: center;
  }

  .un_infomationJutakuShoene2026_card_neck_jurisdiction_inner_txt {
    padding: 8px 5px;
    box-sizing: border-box;
    line-height: 1.3;
    border-left: 1px solid #ccc;
    width: 100%;
  }

  .un_infomationJutakuShoene2026_card_body {
    margin-top: 20px;
  }

  .un_infomationJutakuShoene2026_card_body_contents {
    & + .un_infomationJutakuShoene2026_card_body_contents {
      margin-top: 20px;
    }
  }

  .un_infomationJutakuShoene2026_card_body_contents_badge {
    background: #f2f2f2;
    box-sizing: border-box;
    padding: 5px 20px;
    width: 110px;
    border-radius: 20px;
    text-align: center;
    line-height: 1.3;
  }

  .un_infomationJutakuShoene2026_card_body_contents_inner_img {
    margin-top: 10px;

    & img {
      max-width: 100%;
      height: auto;
    }
  }

  .un_infomationJutakuShoene2026_card_body_contents_inner_txt {
    margin-top: 10px;
  }

  .un_infomationJutakuShoene2026_card_foot {
    display: flex;
    align-items: baseline;
    justify-content: end;
    margin-top: 10px;
  }

  .un_infomationJutakuShoene2026_card_foot_subsidyAmount {
    margin-left: 5px;
    color: var(--emphasisRed);
    font-weight: bold;
    font-size: 18px;
  }

  .un_infomationJutakuShoene2026_card_foot_subsidyAmount_num {
    font-size: 34px;
    line-height: 1.3;
  }

  .un_infomationJutakuShoene2026_card_foot_subsidyAmount_superScript {
    color: var(--defaultTxtColor);
    font-weight: normal;
    vertical-align: text-top;
    font-size: small;
    margin-left: 2px;
  }
}

/* 住宅省エネ2026キャンペーンの対象期間 */
.un_infomationJutakuShoene2026_panel_wrapper {
  margin-top: 40px;

}

.un_infomationJutakuShoene2026_panel {
  .un_infomationJutakuShoene2026_panel_ttl {
    font-size: 20px;
    position: relative;
    text-align: center;
    width: 100%;
    line-height: 1.5;

    &:before,
    &:after {
      content: '';
      background: #535353;
      height: 1px;
      position: absolute;
      width: 173px;
      margin-top: 14px;
    }

    &:before {
      left: 0;
    }

    &:after {
      right: 0;
    }
  }

  .un_infomationJutakuShoene2026_panel_inner {
    margin-top: 20px;
  }

  .un_infomationJutakuShoene2026_panel_txt {
    margin-top: 20px;
  }

  .un_infomationJutakuShoene2026_panel_txt_emphasis {
    font-weight: bold;
    font-size: 16px;
  }
}
/* 住宅省エネ2026キャンペーンの対象期間_table */
.un_infomationJutakuShoene2026_table {
  width: 100%;
  border: 3px solid #ccc;
  border-collapse: collapse;

  & th,
  & td {
    padding: 10px;
    border: 1px solid #ccc;
    line-height: 1.5;
  }

  & th {
    background: #f2f2f2;
    text-align: center;
  }

  .un_infomationJutakuShoene2026_table_detail_txt_period {
    font-size: 18px;
  }
}

/* 各補助事業の共通事項について_panel */
.un_infomationJutakuShoene2026_panel2_wrapper {
  margin-top: 20px;
}

.un_infomationJutakuShoene2026_panel2 {
  display: flex;
  box-sizing: border-box;

  & + .un_infomationJutakuShoene2026_panel2 {
    margin-top: 20px;
  }

  .un_infomationJutakuShoene2026_panel2_contents_ttl {
    background: url(/information/jutaku-shoene2026/img/common_matters_hdg.png) no-repeat center;
    height: 82px;
    background-size: 290px;
    background-position: left top;
    display: flex;
    align-items: center;
    padding-left: 30px;
  }

  .un_infomationJutakuShoene2026_panel2_contents_ttl_num {
    font-family: "Impact", "Noto Sans JP", Arial, sans-serif;
    font-size: 40px;
    line-height: 1;
    padding-bottom: 9px;
  }

  .un_infomationJutakuShoene2026_panel2_contents_ttl_txt {
    margin-left: 15px;
    font-weight: normal;
    font-size: 18px;
  }

  .un_infomationJutakuShoene2026_panel2_contents_txt {
    padding-left: 35px;
    padding-top: 10px;
  }

  .un_infomationJutakuShoene2026_panel2_img {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.un_infomationJutakuShoene2026_panel2_wrapper + .el_hdg3 {
  margin-top: 30px;
}

/* 各補助金ページへのバナー */
.un_infomationJutakuShoene2026_bnr_wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.un_infomationJutakuShoene2026_bnr {
  border: 1px solid #7F7F7F;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  padding: 15px 20px;
  box-sizing: border-box;
  width: calc((100% - 10px) / 2);

  &:nth-child(2n) {
    margin-left: 10px;
  }

  &:nth-child(n+3) {
    margin-top: 10px;
  }

  .un_infomationJutakuShoene2026_bnr_img {
    & img {
      height: 43px;
      width: auto;
    }
  }

  .un_infomationJutakuShoene2026_bnr_icon {
    width: auto;
    height: 13px;
    color: #9fa09d;
    fill: currentColor;
    overflow: hidden;
    transform: rotate(-90deg);
  }
}

/* 申請例_panel */
.un_infomationJutakuShoene2026_panel3 {
  margin-top: 15px;

  .un_infomationJutakuShoene2026_panel3_head {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
  }

  .un_infomationJutakuShoene2026_panel3_head_inner {
    display: flex;
    width: calc((100% - 20px) - 480px);
    justify-content: center;
    box-sizing: border-box;

    &.un_infomationJutakuShoene2026_panel3_head_inner__col3 {
      .un_infomationJutakuShoene2026_panel3_head_inner_categories {
        width: calc((100% - 20px) / 3);
      }

      .un_infomationJutakuShoene2026_panel3_head_inner_categories_txt {
        font-size: 12px;
      }

      .un_infomationJutakuShoene2026_panel3_head_inner_categories_txt_badge {
        padding: 2px 10px;
      }
    }

    &.un_infomationJutakuShoene2026_panel3_head_inner__noBadge {
      .un_infomationJutakuShoene2026_panel3_head_inner_categories {
        flex: unset;
        justify-content: center;
      }

      .un_infomationJutakuShoene2026_panel3_head_inner_categories_txt {
        max-height: unset;
        flex: unset;
      }
    }
  }

  .un_infomationJutakuShoene2026_panel3_head_inner_categories {
    width: 110px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    & + .un_infomationJutakuShoene2026_panel3_head_inner_categories {
      margin-left: 10px;
    }
  }

  .un_infomationJutakuShoene2026_panel3_head_inner_categories_txt {
    display: flex;
    flex-direction: column;
    text-align: center;
    flex: 1;
    max-height: 45px;
  }

  .un_infomationJutakuShoene2026_panel3_head_inner_categories_txt_badge {
    background: #00B0F0;
    color: #fff;
    padding: 2px 20px;
    border-radius: 20px;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;

    &.un_infomationJutakuShoene2026_panel3_head_inner_categories_txt_badge__sky {
      background: #CAEEFB;
      color: var(--defaultTxtColor);
    }
  }

  .un_infomationJutakuShoene2026_panel3_head_inner_categories_txt_name {
    flex: 1;
    margin-top: 5px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  .un_infomationJutakuShoene2026_panel3_head_inner_categories_img {
    margin-top: 5px;
    width: 100%;
    text-align: center;
    height: 67px;
  }

  .un_infomationJutakuShoene2026_panel3_head_inner_categories_img_icon {
    width: 78px;
    height: auto;

    &.un_infomationJutakuShoene2026_panel3_head_inner_categories_img_icon__sizeMiddle {
      width: 65px;
    }
  }

  .un_infomationJutakuShoene2026_panel3_head_detail {
    margin-left: 20px;
    width: 480px;
  }

  .un_infomationJutakuShoene2026_panel3_body {
    margin-top: 45px;
  }

  .un_infomationJutakuShoene2026_panel3_body_inner {
    position: relative;
    padding-left: 10px;
  }

  .un_infomationJutakuShoene2026_panel3_body_inner_icon {
    position: absolute;
    top: -35px;
    left: 0;

    & img {
      width: 110px;
      height: auto;
    }
  }

  .un_infomationJutakuShoene2026_panel3_body_inner_txt {
    display: flex;
    border: 1px solid var(--defaultTxtColor);
    border-radius: 10px;
    padding: 35px 20px 20px 20px;
    box-sizing: border-box;
  }

  .un_infomationJutakuShoene2026_panel3_body_detail {
    margin-top: 20px;
    display: flex;
    align-items: baseline;
    justify-content: end;
  }

  .un_infomationJutakuShoene2026_panel3_body_detail_icon {
    & img {
      width: 50px;
      height: auto;
    }
  }

  .un_infomationJutakuShoene2026_panel3_body_detail_txt {
    margin-left: 10px;
  }

  .un_infomationJutakuShoene2026_panel3_body_detail_total {
    color: var(--emphasisRed);
    font-weight: bold;
    margin-left: 10px;
  }

  .un_infomationJutakuShoene2026_panel3_body_detail_total_price {
    font-size: 30px;
  }

}

.un_infomationJutakuShoene2026_panel3 + .el_hdg2 {
  margin-top: 40px;
}

.un_infomationJutakuShoene2026_panel3 + .el_hdg4 {
  margin-top: 20px;
}

/* 申請例_table */
.un_infomationJutakuShoene2026_table2 {
  width: 480px;
  border-collapse: collapse;

  & th,
  & td {
    border: 1px solid #ccc;
    padding: 8px 5px;
    vertical-align: middle;
    text-align: center;
  }

  & th {
    background: #f2f2f2;
  }

  .un_infomationJutakuShoene2026_table2_ttl {
    width: 115px;

    &.un_infomationJutakuShoene2026_table2_ttl__empty {
      border-top: none;
      border-left: none;
      background: #fff;
      width: auto;
    }
  }

  .un_infomationJutakuShoene2026_table2_item {
    font-weight: normal;
  }

  .un_infomationJutakuShoene2026_table2_inner {
    background: #fff;
    height: 30px;

    &.un_infomationJutakuShoene2026_table2_inner__notApplicable {
      .un_infomationJutakuShoene2026_table2_inner_img_icon {
        fill: #7f7f7f;
        color: #7f7f7f;
      }

      .un_infomationJutakuShoene2026_table2_inner_price {
        color: #7f7f7f;
      }
    }
  }

  .un_infomationJutakuShoene2026_table2_inner_img {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }

  .un_infomationJutakuShoene2026_table2_inner_img_icon {
    width: 25px;
    height: auto;
    fill: var(--dekiruGreen);
    color: var(--dekiruGreen);
    overflow: hidden;
  }

  .un_infomationJutakuShoene2026_table2_inner_price {
    font-weight: bold;

  }

  .un_infomationJutakuShoene2026_table2_inner_price_num {
    font-size: 20px;
  }
}